/***************************************
 CSS Rules for basic News implementation
****************************************/

/* news snippets
****************/

div.snippet
{
	clear: left;
	border: 1px dotted #ccc;
	margin: 10px 0px;
	padding: 5px;
}


div.snippet-image
{
	float: left;
	margin: 10px 10px 0px 0px;
}

div.snippet h2
{
	color: black;
}

div.snippet p
{
	color: black;
}

/* Details view
***************/

.details-title
{
	display: block;
	color: #999;
	font-size: 80%;
}

.details-index-link
{
	font-size: 60%;	
}